Subject: Re: [PATCH v7 12/50] powerpc/powernv: Track M64 segment consumption

From: Alexey Kardashevskiy <[email-masked]>
Date: Mon, 16 Nov 2015 19:01:59 +1100

On 11/05/2015 12:12 AM, Gavin Shan wrote:
> As we track M32 segment consumption, this introduces an array to
> the PHB to track the mapping between M64 segment and PE number.
> The information is going to be used to find M64 segment from the
> PE number during PCI unplugging time in subsequent patches.

It would not hurt to put a few words about how we managed to live without 
such a mapping for M64 before but we needed mapping for M32.

-- 
Alexey